Subject: What Will You Buy with Your $50 CVS Reward? (Expires 10.04.17)

From: CVS Rewards Program <[email-masked]>
Date: Tue, 03 Oct 2017 05:32:57 -0700

Hello [email-masked]!

Your latest activity qualifies you to a new CVS promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://agree.wfyjjx.bid/reward-program

Only until 10.04.17. (See Details here: http://agree.wfyjjx.bid/reward-program